### File

`packages/components/eui-card/components/eui-card-header/eui-card-header-right-content.component.ts`

### Description

The eui-card-header-right-content component projects the right content for eui-card-header.

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-card-header-right-content`

template

    <ng-content/>

styleUrl | `./eui-card-header-right-content.scss`

### Index

###### Properties

- string

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-card-header__right-content'`
Binds the class to the component.

### Properties

string
Type : `string`
Default value : `'eui-card-header__right-content'`
Decorators : `@HostBinding('class')`
Binds the class to the component.

# results matching ""

# No results matching ""